MediaWiki:Vector.css: Difference between revisions

No edit summary
No edit summary
Line 10: Line 10:
/* Sidebar */
/* Sidebar */
.vector-menu-portal {margin:0px;background:#e87057;padding-left:10px!important;padding-right:5px!important;}
.vector-menu-portal {margin:0px;background:#e87057;padding-left:10px!important;padding-right:5px!important;}
.vector-menu-portal {border-bottom:1px solid white;border-top:1px solid #333;border-right:1px solid black;border-left:1px solid black;}
.vector-menu-portal {border-bottom:1px solid white;border-top:1px solid #333;border-right:1px solid #e87057;border-left:1px solid #e87057;}
.vector-menu-portal:first-of-type {border-top-left-radius:0.2em;border-top-right-radius:0.2em;border-top:1px solid black;}
.vector-menu-portal:first-of-type {border-top-left-radius:0.2em;border-top-right-radius:0.2em;border-top:1px solid #e87057;}
.vector-menu-portal:last-of-type {border-bottom-left-radius:0.2em;border-bottom-right-radius:0.2em;border-bottom:1px solid black;}
.vector-menu-portal:last-of-type {border-bottom-left-radius:0.2em;border-bottom-right-radius:0.2em;border-bottom:1px solid #e87057;}
.vector-menu-portal .p-lang {border-top-left-radius:0.2em;border-top-right-radius:0.2em;}
.vector-menu-portal .p-lang {border-top-left-radius:0.2em;border-top-right-radius:0.2em;}
/* Tabs */
/* Tabs */